Subject: Re: bug#13329: 24.2 post patch for #9521; Rmail forward does not correctly handle MIME messages containing "From " lines

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 10 May 2022 14:30:21 +0200

Mark Lillibridge <[email-masked]> writes:

>     If you forward a Rmail message containing a MIME message with "From "
> lines, the mbox escaping of From lines is not properly done.

(I'm going through old bug reports that unfortunately weren't resolved
at the time.)

I don't use rmail much myself, but I vaguely recall that there was a
similar bug report about this, and that this had been fixed at some
point.

Perhaps Eli remembers; added to the CCs.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no